TEMPLATE = subdirs
CONFIG += ordered

SUBDIRS += \
    qdecimal \
    core \
    application \
    services \
    postregister \
    countryregister \
    addressbook \
    shop \
    commodity \
    camp
